require "Items/ProceduralDistributions"


table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, "Base.Browning_M22");
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, 15);
--table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, "Base.127x99mmClip");
--table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, 5);
--table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, "Base.127x99mmClip");
--table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, 5);


table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.M998_Bull_Bar2");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.M998_Spare_Tire_Carrier2");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.M998_Muffler2");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.M998_MufflerB2");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.Military_PetrolCan_20L2");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.M998_M2_Armor_Green2");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.Tire_Military_8_Lugs2");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.M998_Muffler2");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.M998_M2_Armor_Camo2");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.M998_MufflerB2");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, "Base.M998_M2_Armor_Desert2");
table.insert(ProceduralDistributions.list["ArmyHangarMechanics"].items, 5);

table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.M998_Bull_Bar2");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 2);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.M998_Spare_Tire_Carrier2");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 2);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.M998_Muffler2");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 2);
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.M998_MufflerB2");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 2);


table.insert(ProceduralDistributions.list["MechanicSpecial"].items, "Base.M998_Bull_Bar2");
table.insert(ProceduralDistributions.list["MechanicSpecial"].items, 2);
table.insert(ProceduralDistributions.list["MechanicSpecial"].items, "Base.M998_Spare_Tire_Carrier2");
table.insert(ProceduralDistributions.list["MechanicSpecial"].items, 2);
table.insert(ProceduralDistributions.list["MechanicSpecial"].items, "Base.M998_Muffler2");
table.insert(ProceduralDistributions.list["MechanicSpecial"].items, 2);
table.insert(ProceduralDistributions.list["MechanicSpecial"].items, "Base.M998_MufflerB2");
table.insert(ProceduralDistributions.list["MechanicSpecial"].items, 2);



table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.127x99mmCarton");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.127x99mmCarton");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
--table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.127x99mmClip");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 10);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.127x99mm");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, "Base.127x99mm");
table.insert(ProceduralDistributions.list["ArmyStorageAmmunition"].items, 25);

